Bug 36912 - website is not updated for version 1.2.14.1
Summary: website is not updated for version 1.2.14.1
Status: RESOLVED FIXED
Alias: None
Product: Tomcat Connectors
Classification: Unclassified
Component: Common (show other bugs)
Version: unspecified
Hardware: PC Linux
: P2 minor (vote)
Target Milestone: ---
Assignee: Tomcat Developers Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-04 16:40 UTC by Thomas Poindessous
Modified: 2008-10-05 03:08 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Poindessous 2005-10-04 16:40:08 UTC
Hi,

I was looking for the last version of mod_jk and I couldn't download it (wrong
url for 1.2.13). I did find the source after clicking on binaries's url and
browsing the ftp directories.

Could you update the website and provide a link to the right version ?

Thanks.
Comment 1 Mark Thomas 2005-10-04 19:56:36 UTC
This has been fixed for our new TLP site (tomcat.apache.org) that will be going
live shortly.